Package org.eclipse.graphiti.pattern.mapping

## Interface IStructureMapping

All Known Subinterfaces:
  `IStructureMappingGrid`, `IStructureMappingMulti`, `IStructureMappingSingle`

All Known Implementing Classes:
  `StructureMapping`, `StructureMappingGrid`, `StructureMappingMulti`, `StructureMappingSingle`

    public interface IStructureMapping

The Interface IStructureMapping.

### Method Summary

All Methods Instance Methods Abstract Methods
`IDataMapping` `getDataMapping()` Gets the data mapping.

### Method Detail

#### getDataMapping

    IDataMapping getDataMapping()

Gets the data mapping.

Returns:
  the data mapping